using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// VPaperItem 的摘要说明
/// </summary>
public class VPaperItem
{
    private int _paperID;
    private string _teacherID;
    private string _courseID;
    private string _teacherName;
    private string _courseName;
    public int Id
    {

        set
        {
            this._paperID = value;
        }
        get
        {
            return _paperID;
        }
    }
    public string TeacherId
    {
        set
        {

            this._teacherID = value;
        }
        get
        {
            return this._teacherID;
        }
    }
    public string CourseId
    {
        set
        {
            this._courseID = value;
        }
        get
        {
            return this._courseID;
        }
    }
    public string TeacherName {
        set {
            this._teacherName = value;
        }
        get {
            return this._teacherName;
        }
    }
    public string CourseName {
        set {
            this._courseName = value;
        }
        get {
            return this._courseName;
        }
    }
}
